import cv2
import time

# Load an image
image_path = "conditions.png"  # Replace with the path to your image
img = cv2.imread(image_path)

def show():
    cv2.imshow('Image', img)
    cv2.waitKey(5000)
    cv2.destroyAllWindows()
